<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:body>
        <ui:composition template="layout_e.xhtml">
            <ui:define name="titulo">MusicApp | Info Profesor</ui:define>
            <ui:define name="encabezado">Acerca Del Profesor</ui:define>
            <ui:define name="contenido"> 
                <div class="row">

                    <!-- /.col-->
                </div>
            </ui:define>  
        </ui:composition>
    </h:body> 
</html>